const system=require("../../system");
const Dao=require("../dao.base");
class BuyBusinessLicenseDao extends Dao{
  constructor(){
    super(Dao.getModelName(BuyBusinessLicenseDao));
  }
}
module.exports=BuyBusinessLicenseDao;
